---
references:
- id: AarabiMusic2018
  accessed:
    - year: 2019
      month: 2
      day: 25
  author:
    - family: Aarabi
      given: Hadrien Foroughmand
    - family: Peeters
      given: Geoffroy
  citation-key: AarabiMusic2018
  collection-title: AM'18
  container-title: Proceedings of the Audio Mostly 2018 on Sound in Immersion and Emotion
  DOI: 10.1145/3243274.3243299
  event-place: Wrexham, United Kingdom
  ISBN: 978-1-4503-6609-0
  issued:
    - year: 2018
  page: 27:1–27:7
  publisher: ACM
  publisher-place: New York, NY, USA
  title: 'Music Retiler: Using NMF2D Source Separation for Audio Mosaicing'
  type: paper-conference

- id: BertinEnforcing2010
  author:
    - family: Bertin
      given: N.
    - family: Badeau
      given: R.
    - family: Vincent
      given: E.
  citation-key: BertinEnforcing2010
  container-title: IEEE Transactions on Audio, Speech, and Language Processing
  DOI: 10.1109/TASL.2010.2041381
  ISSN: 1558-7916
  issue: '3'
  issued:
    - year: 2010
      month: 3
  page: 538-549
  title: >-
    Enforcing Harmonicity and Smoothness in Bayesian Non-Negative Matrix
    Factorization Applied to Polyphonic Music Transcription
  type: article-journal
  URL: http://www.ime.usp.br/~jstern/miscellanea/seminario/Bertin10.pdf
  volume: '18'

- id: BittonModulated2018
  accessed:
    - year: 2019
      month: 9
      day: 26
  author:
    - family: Bitton
      given: Adrien
    - family: Esling
      given: Philippe
    - family: Chemla-Romeu-Santos
      given: Axel
  citation-key: BittonModulated2018
  issued:
    - year: 2018
      month: 9
      day: 27
  title: Modulated Variational Auto-Encoders for Many-to-Many Musical Timbre Transfer
  type: article-journal
  URL: https://openreview.net/forum?id=HJgOl3AqY7

- id: BlaauwNeural2017
  author:
    - family: Blaauw
      given: Merlijn
    - family: Bonada
      given: Jordi
  citation-key: BlaauwNeural2017
  container-title: arXiv:1704.03809 [cs]
  issued:
    - year: 2017
      month: 4
      day: 12
  title: A neural parametric singing synthesizer
  type: article-journal
  URL: http://arxiv.org/abs/1704.03809

- id: BoyesDictionarybased2011
  accessed:
    - year: 2014
      month: 11
      day: 18
  author:
    - family: Boyes
      given: Graham
  citation-key: BoyesDictionarybased2011
  issued:
    - year: 2011
  publisher: McGill University
  title: >-
    Dictionary-based analysis/synthesis and structured representations of
    musical audio
  type: thesis
  URL: http://mt.music.mcgill.ca/~boyesg/GBoyes_MAthesis-Final.pdf

- id: BuchNiMFKS2017
  author:
    - family: Buch
      given: Michael
    - family: Quinton
      given: Elio
    - family: Sturm
      given: Bob L
  citation-key: BuchNiMFKS2017
  container-title: Proceedings of the 20th International Conference on Digital Audio Effects
  event-place: Edinburgh
  event-title: 20th International Conference on Digital Audio Effects (DAFx-17)
  issued:
    - year: 2017
  language: en
  page: '7'
  publisher-place: Edinburgh
  title: >-
    NichtnegativeMatrixFaktorisierungnutzendesKlangsynthesenSystem (NiMFKS):
    Extensions of NMF-based concatenative sound synthesis
  type: paper-conference

- id: CaetanoMusical2013
  author:
    - family: Caetano
      given: Marcelo
    - family: Rodet
      given: Xavier
  citation-key: CaetanoMusical2013
  container-title: IEEE Transactions on Audio, Speech, and Language Processing
  DOI: 10.1109/TASL.2013.2260154
  ISSN: 1558-7916
  issue: '8'
  issued:
    - year: 2013
      month: 8
  number: '8'
  page: 1666-1675
  title: Musical Instrument Sound Morphing Guided by Perceptually Motivated Features
  type: article-journal
  URL: http://articles.ircam.fr/textes/Caetano13a/index.pdf
  volume: '21'

- id: CarrGenerating2018
  accessed:
    - year: 2019
      month: 10
      day: 28
  author:
    - family: Carr
      given: C. J.
    - family: Zukowski
      given: Zack
  citation-key: CarrGenerating2018
  container-title: arXiv:1811.06633 [cs, eess]
  issued:
    - year: 2018
      month: 11
      day: 15
  title: Generating Albums with SampleRNN to Imitate Metal, Rock, and Punk Bands
  type: article-journal
  URL: http://arxiv.org/abs/1811.06633

- id: ChazanFeaturedomain2006
  accessed:
    - year: 2019
      month: 2
      day: 12
  author:
    - family: Chazan
      given: Dan
    - family: Hoory
      given: Ron
  authority: United States
  call-number: US09/901,031
  citation-key: ChazanFeaturedomain2006
  issue: US7035791B2
  issued:
    - year: 2006
      month: 4
      day: 25
  language: en
  number: US7035791B2
  submitted:
    date-parts:
      - - '2001'
        - 7
        - 10
  title: Feature-domain concatenative speech synthesis
  type: patent
  URL: https://patents.google.com/patent/US7035791B2/en

- id: ColemanAdding2011
  author:
    - family: Coleman
      given: Graham
    - family: Bonada
      given: Jordi
    - family: Maestre
      given: Esteban
  citation-key: ColemanAdding2011
  issued:
    - year: 2011
  title: Adding dynamic smoothing to mixture mosaicing synthesis
  type: article-journal

- id: ColemanAugmenting2010
  author:
    - family: Coleman
      given: Graham
    - family: Maestre
      given: Esteban
    - family: Bonada
      given: Jordi
  citation-key: ColemanAugmenting2010
  container-title: Proceedings of DAFx-10
  issued:
    - year: 2010
  language: en
  page: '4'
  title: Augmenting sound mosaicing with descriptor-driven transformation
  type: paper-conference

- id: ColemanDescriptor2015
  accessed:
    - year: 2019
      month: 9
      day: 9
  author:
    - family: Coleman
      given: Graham Keith
  citation-key: ColemanDescriptor2015
  issued:
    - year: 2015
  language: eng
  title: Descriptor control of sound transformations and mosaicing synthesis
  type: thesis
  URL: http://repositori.upf.edu/handle/10230/27367

- id: ColemanSound2008
  author:
    - family: Coleman
      given: Graham
    - family: Bonada
      given: Jordi
  citation-key: ColemanSound2008
  container-title: >-
    Proceedings of the 11th Int. Conference on Digital Audio Effects (DAFx-08),
    Espoo, Finland, September 1-4, 2008
  event-title: DAFx
  issued:
    - year: 2008
  language: en
  page: '7'
  title: Sound transformation by descriptor using an analytic domain
  type: paper-conference

- id: CollinsSound2011
  author:
    - family: Collins
      given: Nick
    - family: Sturm
      given: Bob L.
  citation-key: CollinsSound2011
  container-title: International Computer Music Conference
  issued:
    - year: 2011
  title: Sound cross-synthesis and morphing using dictionary-based methods
  type: paper-conference
  URL: http://vbn.aau.dk/files/77310007/dbmcrossynth.pdf

- id: ContGUIDAGE2007
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Cont
      given: Arshia
    - family: Dubnov
      given: Shlomo
    - family: Assayag
      given: Gerard
  citation-key: ContGUIDAGE2007
  event-title: Proceedings of International Computer Music Conference (ICMC)
  issued:
    - year: 2007
  language: en
  publisher: ICMA
  title: 'GUIDAGE: A fast audio query guided assemblage'
  type: paper-conference
  URL: https://hal.inria.fr/hal-00839071/document

- id: DielemanChallenge2018
  accessed:
    - year: 2019
      month: 11
      day: 5
  author:
    - family: Dieleman
      given: Sander
    - family: Oord
      given: Aäron
      dropping-particle: van den
    - family: Simonyan
      given: Karen
  citation-key: DielemanChallenge2018
  container-title: Advances In Neural Information Processing Systems
  event-title: NeurIPS
  issued:
    - year: 2018
  language: en
  page: '11'
  title: 'The challenge of realistic music generation: modelling raw audio at scale'
  type: paper-conference
  URL: https://arxiv.org/abs/1806.10474v1

- id: DiLisciaPure2013
  accessed:
    - year: 2017
      month: 3
      day: 13
  author:
    - family: Di Liscia
      given: Oscar Pablo
  citation-key: DiLisciaPure2013
  issued:
    - year: 2013
  title: A Pure Data toolkit for real-time synthesis of ATS spectral data
  type: article-journal
  URL: http://lac.linuxaudio.org/2013/papers/26.pdf

- id: DonahueAdversarial2019
  accessed:
    - year: 2019
      month: 11
      day: 4
  author:
    - family: Donahue
      given: Chris
    - family: McAuley
      given: Julian
    - family: Puckette
      given: Miller
  citation-key: DonahueAdversarial2019
  container-title: ICLR 2019
  issued:
    - year: 2019
      month: 2
      day: 8
  language: en
  title: Adversarial Audio Synthesis
  type: paper-conference
  URL: http://arxiv.org/abs/1802.04208

- id: DriedgerLet2015
  author:
    - family: Driedger
      given: Jonathan
    - family: Pratzlich
      given: Thomas
  citation-key: DriedgerLet2015
  container-title: Proceedings of ISMIR
  event-place: Malaga
  event-title: International Society for Music Information Retrieval
  issued:
    - year: 2015
  language: en
  page: '7'
  publisher-place: Malaga
  title: Let It Bee – Towards NMF-Inspired Audio Mosaicing
  type: paper-conference
  URL: http://ismir2015.uma.es/articles/13_Paper.pdf

- id: DudleyFundamentals1955
  accessed:
    - year: 2019
      month: 2
      day: 12
  author:
    - family: Dudley
      given: Homer
  citation-key: DudleyFundamentals1955
  container-title: Journal of the Audio Engineering Society
  container-title-short: JAES
  issue: '4'
  issued:
    - year: 1955
      month: 10
      day: 1
  language: English
  number: '4'
  page: 170-185
  title: Fundamentals of Speech Synthesis
  type: article-journal
  URL: http://www.aes.org/e-lib/inst/browse.cfm?elib=9
  volume: '3'

- id: DudleyThirty1964
  accessed:
    - year: 2019
      month: 2
      day: 12
  author:
    - family: Dudley
      given: Homer
  citation-key: DudleyThirty1964
  container-title: The Journal of the Acoustical Society of America
  container-title-short: The Journal of the Acoustical Society of America
  DOI: 10.1121/1.2143221
  ISSN: 0001-4966
  issue: '5'
  issued:
    - year: 1964
      month: 5
      day: 1
  number: '5'
  page: 1021-1021
  title: Thirty Years of Vocoder Research
  type: article-journal
  volume: '36'

- id: ElbazPerceptual2017
  accessed:
    - year: 2017
      month: 8
      day: 28
  author:
    - family: Elbaz
      given: Dan
    - family: Zibulevsky
      given: Michael
  citation-key: ElbazPerceptual2017
  container-title: >-
    Proceedings of the 18th International Society for Music Information
    Retrieval Conference (ISMIR’2017), Suzhou, China
  issued:
    - year: 2017
      month: 8
      day: 20
  title: Perceptual audio loss function for deep learning
  type: paper-conference
  URL: http://arxiv.org/abs/1708.05987

- id: EngelNeural2017
  author:
    - family: Engel
      given: Jesse
    - family: Resnick
      given: Cinjon
    - family: Roberts
      given: Adam
    - family: Dieleman
      given: Sander
    - family: Eck
      given: Douglas
    - family: Simonyan
      given: Karen
    - family: Norouzi
      given: Mohammad
  citation-key: EngelNeural2017
  container-title: PMLR
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 7
      day: 17
  title: Neural Audio Synthesis of Musical Notes with WaveNet Autoencoders
  type: paper-conference
  URL: http://arxiv.org/abs/1704.01279

- id: FevotteNonnegative2008
  accessed:
    - year: 2015
      month: 5
      day: 31
  author:
    - family: Févotte
      given: Cédric
    - family: Bertin
      given: Nancy
    - family: Durrieu
      given: Jean-Louis
  citation-key: FevotteNonnegative2008
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/neco.2008.04-08-771
  ISSN: 0899-7667
  issue: '3'
  issued:
    - year: 2008
      month: 9
      day: 11
  page: 793-830
  title: >-
    Nonnegative Matrix Factorization with the Itakura-Saito Divergence: With
    Application to Music Analysis
  type: article-journal
  URL: http://www.unice.fr/cfevotte/publications/journals/neco09_is-nmf.pdf
  volume: '21'

- id: GodsillProbabilistic2005
  author:
    - family: Godsill
      given: Simon J
    - family: Cemgil
      given: Ali Taylan
  citation-key: GodsillProbabilistic2005
  container-title: 2005 13th European Signal Processing Conference
  event-title: 2005 13th European Signal Processing Conference
  issued:
    - year: 2005
  language: en
  page: '4'
  title: >-
    Probabilistic Phase Vocoder and Its Application to Interpolation of Missing
    Values in Audio Signals
  type: paper-conference
  URL: >-
    https://www.eurasip.org/Proceedings/Eusipco/Eusipco2005/defevent/papers/cr1319.pdf

- id: GoodwinAtomic1997
  author:
    - family: Goodwin
      given: M.
    - family: Vetterli
      given: M.
  citation-key: GoodwinAtomic1997
  container-title: >-
    1997 IEEE ASSP Workshop on Applications of Signal Processing to Audio and
    Acoustics, 1997
  DOI: 10.1109/ASPAA.1997.625601
  event-title: >-
    1997 IEEE ASSP Workshop on Applications of Signal Processing to Audio and
    Acoustics, 1997
  issued:
    - year: 1997
      month: 10
  title: Atomic decompositions of audio signals
  type: paper-conference
  URL: http://infoscience.epfl.ch/record/34125/files/GoodwinV97a.pdf

- id: HazelSoundmosaic2001
  author:
    - family: Hazel
      given: Steven
  citation-key: HazelSoundmosaic2001
  container-title: web page
  issued:
    - year: 2001
  title: Soundmosaic
  type: article-journal

- id: HoffmanBayesian2010
  author:
    - family: Hoffman
      given: Matthew D
    - family: Blei
      given: David M
    - family: Cook
      given: Perry R
  citation-key: HoffmanBayesian2010
  container-title: International Conference on Machine Learning
  event-title: Proceedings of the ICML
  issued:
    - year: 2010
  language: en
  page: '8'
  title: Bayesian Nonparametric Matrix Factorization for Recorded Music
  type: paper-conference
  URL: http://soundlab.cs.princeton.edu/publications/2010_icml_gapnmf.pdf

- id: HoffmanFeatureBased
  author:
    - family: Hoffman
      given: Matt
    - family: Cook
      given: Perry R
  citation-key: HoffmanFeatureBased
  language: en
  page: '4'
  title: >-
    Feature-Based Synthesis: Mapping Acoustic and Perceptual Features onto
    Synthesis Parameters
  type: article-journal

- id: HoffmanFeatureBased2006
  author:
    - family: Hoffman
      given: Matt
    - family: Cook
      given: Perry R
  citation-key: HoffmanFeatureBased2006
  container-title: Proceedings of ISMIR
  issued:
    - year: 2006
  language: en
  page: '2'
  title: >-
    Feature-Based Synthesis: A Tool for Evaluating, Designing, and Interacting
    with Music IR Systems
  type: paper-conference
  URL: http://soundlab.cs.princeton.edu/publications/2006_ismir_fbs.pdf

- id: HoffmanRealtime2007
  accessed:
    - year: 2019
      month: 2
      day: 21
  author:
    - family: Hoffman
      given: Matt
    - family: Cook
      given: Perry R.
  citation-key: HoffmanRealtime2007
  container-title: >-
    Proceedings of the 7th international conference on New Interfaces for
    Musical Expression
  DOI: 10.1145/1279740.1279807
  event-place: New York, New York
  event-title: NIME
  issued:
    - year: 2007
  language: en
  page: '309'
  publisher: ACM Press
  publisher-place: New York, New York
  title: Real-time feature-based synthesis for live musical performance
  type: paper-conference
  URL: http://portal.acm.org/citation.cfm?doid=1279740.1279807

- id: HohmannFrequency2002
  author:
    - family: Hohmann
      given: V.
  citation-key: HohmannFrequency2002
  container-title: Acta Acustica united with Acustica
  container-title-short: Acta Acustica united with Acustica
  issue: '3'
  issued:
    - year: 2002
      month: 5
      day: 1
  number: '3'
  page: 433-442
  title: Frequency analysis and synthesis using a Gammatone filterbank
  type: article-journal
  volume: '88'

- id: KerstenFire2012
  author:
    - family: Kersten
      given: S.
    - family: Purwins
      given: P.
  citation-key: KerstenFire2012
  container-title: International Conference on Digital Audio Effects (DAFx12)
  issued:
    - year: 2012
  title: >-
    Fire Texture Sound Re-Synthesis Using Sparse Decomposition and Noise
    Modelling
  type: paper-conference
  URL: http://mtg.upf.edu/node/2553

- id: LazierMosievius2003
  author:
    - family: Lazier
      given: Ari
    - family: Cook
      given: Perry
  citation-key: LazierMosievius2003
  issued:
    - year: 2003
  language: en
  page: '6'
  title: 'Mosievius: feature driven interactive audio mosaicing'
  type: article-journal

- id: MasriImportance1997
  accessed:
    - year: 2016
      month: 4
      day: 5
  author:
    - family: Masri
      given: Paul
    - family: Bateman
      given: Andrew
    - family: Canagarajah
      given: Nishan
  citation-key: MasriImportance1997
  container-title: Organised Sound
  DOI: 10.1017/S1355771898009054
  ISSN: 1469-8153
  issue: '03'
  issued:
    - year: 1997
      month: 12
  number: '03'
  page: 207–214
  title: >-
    The importance of the time–frequency representation for sound/music
    analysis–resynthesis
  type: article-journal
  volume: '2'

- id: MasriReview1997
  accessed:
    - year: 2016
      month: 4
      day: 12
  author:
    - family: Masri
      given: Paul
    - family: Bateman
      given: Andrew
    - family: Canagarajah
      given: Nishan
  citation-key: MasriReview1997
  container-title: Organised Sound
  DOI: 10.1017/S1355771898009042
  ISSN: 1469-8153
  issue: '03'
  issued:
    - year: 1997
      month: 12
  number: '03'
  page: 193–205
  title: >-
    A review of time–frequency representations, with application to sound/music
    analysis–resynthesis
  type: article-journal
  volume: '2'

- id: MehriSampleRNN2017
  author:
    - family: Mehri
      given: Soroush
    - family: Kumar
      given: Kundan
    - family: Gulrajani
      given: Ishaan
    - family: Kumar
      given: Rithesh
    - family: Jain
      given: Shubham
    - family: Sotelo
      given: Jose
    - family: Courville
      given: Aaron
    - family: Bengio
      given: Yoshua
  citation-key: MehriSampleRNN2017
  container-title: >-
    Proceedings of International Conference on Learning Representations (ICLR)
    2017
  event-title: International Conference on Learning Representations (ICLR) 2017
  issued:
    - year: 2017
  title: 'SampleRNN: An Unconditional End-to-End Neural Audio Generation Model'
  type: paper-conference
  URL: http://arxiv.org/abs/1612.07837

- id: MoriseD4C2016
  accessed:
    - year: 2018
      month: 12
      day: 16
  author:
    - family: Morise
      given: Masanori
  citation-key: MoriseD4C2016
  container-title: Speech Commun.
  DOI: 10.1016/j.specom.2016.09.001
  ISSN: 0167-6393
  issue: C
  issued:
    - year: 2016
      month: 11
  page: 57–65
  title: D4C, a Band-aperiodicity Estimator for High-quality Speech Synthesis
  type: article-journal
  URL: https://core.ac.uk/download/pdf/82275687.pdf
  volume: '84'

- id: MoriseWORLD2016
  accessed:
    - year: 2018
      month: 12
      day: 16
  author:
    - family: Morise
      given: Masanori
    - family: Yokomori
      given: Fumiya
    - family: Ozawa
      given: Kenji
  citation-key: MoriseWORLD2016
  container-title: IEICE Transactions on Information and Systems
  DOI: 10.1587/transinf.2015EDP7457
  ISSN: 0916-8532, 1745-1361
  issue: '7'
  issued:
    - year: 2016
  language: en
  page: 1877-1884
  title: >-
    WORLD: A Vocoder-Based High-Quality Speech Synthesis System for Real-Time
    Applications
  type: article-journal
  URL: >-
    https://www.jstage.jst.go.jp/article/transinf/E99.D/7/E99.D_2015EDP7457/_article
  volume: E99.D

- id: MorrillEuclidean2022
  accessed:
    - year: 2022
      month: 11
      day: 22
  author:
    - family: Morrill
      given: Thomas
  citation-key: MorrillEuclidean2022
  DOI: 10.48550/arXiv.2206.12421
  issued:
    - year: 2022
      month: 6
      day: 25
  number: arXiv:2206.12421
  publisher: arXiv
  title: 'On The Euclidean Algorithm: Rhythm Without Recursion'
  type: article
  URL: http://arxiv.org/abs/2206.12421
  version: '1'

- id: MorUniversal2018
  accessed:
    - year: 2018
      month: 6
      day: 5
  author:
    - family: Mor
      given: Noam
    - family: Wolf
      given: Lior
    - family: Polyak
      given: Adam
    - family: Taigman
      given: Yaniv
  citation-key: MorUniversal2018
  container-title: arXiv:1805.07848 [cs, stat]
  issued:
    - year: 2018
      month: 5
      day: 20
  title: A universal music translation network
  type: article-journal
  URL: http://arxiv.org/abs/1805.07848

- id: MullerSignal2011
  author:
    - family: Müller
      given: M.
    - family: Ellis
      given: D.P.W.
    - family: Klapuri
      given: A.
    - family: Richard
      given: G.
  citation-key: MullerSignal2011
  container-title: IEEE Journal of Selected Topics in Signal Processing
  DOI: 10.1109/JSTSP.2011.2112333
  ISSN: 1932-4553
  issue: '6'
  issued:
    - year: 2011
      month: 10
  number: '6'
  page: 1088-1110
  title: Signal Processing for Music Analysis
  type: article-journal
  URL: https://www.ee.columbia.edu/~dpwe/pubs/MuEKR11-spmus.pdf
  volume: '5'

- id: OLearyMontage2016
  accessed:
    - year: 2017
      month: 10
      day: 21
  author:
    - family: O’Leary
      given: Seán
    - family: Röbel
      given: Axel
  citation-key: OLearyMontage2016
  container-title: IEEE/ACM Trans. Audio, Speech and Lang. Proc.
  ISSN: 2329-9290
  issue: '6'
  issued:
    - year: 2016
      month: 6
  page: 1094–1105
  title: A Montage Approach to Sound Texture Synthesis
  type: article-journal
  URL: http://dl.acm.org/citation.cfm?id=2992726.2992735
  volume: '24'

- id: ONuanainInteractive2016
  accessed:
    - year: 2018
      month: 10
      day: 8
  author:
    - family: Ó Nuanáin
      given: Cárthach
    - family: Jordà Puig
      given: Sergi
    - family: Herrera Boyer
      given: Perfecto
  citation-key: ONuanainInteractive2016
  issued:
    - year: 2016
  language: eng
  title: >-
    An interactive software instrument for real-time rhythmic concatenative
    synthesis
  type: article-journal
  URL: http://repositori.upf.edu/handle/10230/32951

- id: PascualGeneralized2019
  accessed:
    - year: 2019
      month: 7
      day: 14
  author:
    - family: Pascual
      given: Santiago
    - family: Serrà
      given: Joan
    - family: Bonafonte
      given: Antonio
  citation-key: PascualGeneralized2019
  container-title: arXiv:1904.03418 [cs, eess]
  issued:
    - year: 2019
      month: 4
      day: 6
  title: Towards Generalized Speech Enhancement with Generative Adversarial Networks
  type: article-journal
  URL: http://arxiv.org/abs/1904.03418

- id: SalamonTonal2013
  accessed:
    - year: 2014
      month: 11
      day: 28
  author:
    - family: Salamon
      given: Justin
    - family: Serrà
      given: Joan
    - family: Gómez
      given: Emilia
  citation-key: SalamonTonal2013
  container-title: International Journal of Multimedia Information Retrieval
  container-title-short: Int J Multimed Info Retr
  DOI: 10.1007/s13735-012-0026-0
  ISSN: 2192-6611, 2192-662X
  issue: '1'
  issued:
    - year: 2013
      month: 3
      day: 1
  language: en
  number: '1'
  page: 45-58
  title: >-
    Tonal representations for music retrieval: from version identification to
    query-by-humming
  type: article-journal
  volume: '2'

- id: SarroffMusical2014
  accessed:
    - year: 2016
      month: 11
      day: 10
  author:
    - family: Sarroff
      given: Andy M.
    - family: Casey
      given: Michael
  citation-key: SarroffMusical2014
  issued:
    - year: 2014
  publisher: 'Ann Arbor, MI: Michigan Publishing, University of Michigan Library'
  title: Musical audio synthesis using autoencoding neural nets
  type: paper-conference
  URL: http://www.smc-conference.org/smc-icmc-2014/papers/images/VOL_2/1411.pdf

- id: SchimbinschiSynthnet2018
  accessed:
    - year: 2019
      month: 9
      day: 26
  author:
    - family: Schimbinschi
      given: Florin
    - family: Walder
      given: Christian
    - family: Erfani
      given: Sarah
    - family: Bailey
      given: James
  citation-key: SchimbinschiSynthnet2018
  issued:
    - year: 2018
      month: 9
      day: 27
  title: 'Synthnet: Learning synthesizers end-to-end'
  type: article-journal
  URL: https://openreview.net/forum?id=H1lUOsA9Fm&noteId=rJedO6qz07

- id: SchollerSparse2011
  author:
    - family: Scholler
      given: S.
    - family: Purwins
      given: H.
  citation-key: SchollerSparse2011
  container-title: IEEE Journal of Selected Topics in Signal Processing
  DOI: 10.1109/JSTSP.2011.2161264
  ISSN: 1932-4553
  issue: '5'
  issued:
    - year: 2011
      month: 9
  page: 933-940
  title: Sparse Approximations for Drum Sound Classification
  type: article-journal
  volume: '5'

- id: SchwarzCurrent2005
  accessed:
    - year: 2019
      month: 2
      day: 21
  author:
    - family: Schwarz
      given: Diemo
  citation-key: SchwarzCurrent2005
  container-title: International Computer Music Conference (ICMC)
  event-place: Barcelona, Spain
  issued:
    - year: 2005
      month: 9
  page: 1-1
  publisher-place: Barcelona, Spain
  title: Current Research in Concatenative Sound Synthesis
  type: paper-conference
  URL: https://hal.archives-ouvertes.fr/hal-01161337

- id: SchwarzState2011
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Schwarz
      given: Diemo
  citation-key: SchwarzState2011
  container-title: Proceedings of DAFx-11
  issued:
    - year: 2011
  page: 221–231
  title: State of the art in sound texture synthesis
  type: paper-conference
  URL: http://recherche.ircam.fr/pub/dafx11/Papers/30_e.pdf

- id: SerraSpectral1990
  author:
    - family: Serra
      given: Xavier
    - family: Smith
      given: Julius
  citation-key: SerraSpectral1990
  container-title: Computer Music Journal
  DOI: 10.2307/3680788
  ISSN: 0148-9267
  issue: '4'
  issued:
    - year: 1990
  language: en
  number: '4'
  page: 12-24
  title: >-
    Spectral modeling synthesis: A sound analysis/synthesis system based on a
    deterministic plus stochastic decomposition
  type: article-journal
  URL: http://www.mtg.upf.edu/node/251
  volume: '14'

- id: SimonAudio2005
  accessed:
    - year: 2017
      month: 1
      day: 16
  author:
    - family: Simon
      given: Ian
    - family: Basu
      given: Sumit
    - family: Salesin
      given: David
    - family: Agrawala
      given: Maneesh
  citation-key: SimonAudio2005
  container-title: Proceedings of the 2005 International Computer Music Conference
  issued:
    - year: 2005
  page: 65–72
  title: >-
    Audio analogies: Creating new music from an existing performance by
    concatenative synthesis
  type: paper-conference
  URL: >-
    http://research.microsoft.com/en-us/um/redmond/groups/cue/compmusic/audioanalogies_icmc2005.pdf

- id: SmaragdisNonnegative2003
  author:
    - family: Smaragdis
      given: P.
    - family: Brown
      given: J. C.
  citation-key: SmaragdisNonnegative2003
  container-title: >-
    Applications of Signal Processing to Audio and Acoustics, 2003 IEEE Workshop
    on.
  DOI: 10.1109/ASPAA.2003.1285860
  event-title: >-
    Applications of Signal Processing to Audio and Acoustics, 2003 IEEE Workshop
    on.
  issued:
    - year: 2003
      month: 10
  page: 177-180
  title: Non-negative matrix factorization for polyphonic music transcription
  type: paper-conference

- id: SturmAnalysis2009
  accessed:
    - year: 2018
      month: 8
      day: 13
  author:
    - family: Sturm
      given: Bob L.
    - family: Roads
      given: Curtis
    - family: McLeran
      given: Aaron
    - family: Shynk
      given: John J.
  citation-key: SturmAnalysis2009
  container-title: Journal of New Music Research
  DOI: 10.1080/09298210903171178
  ISSN: 0929-8215
  issue: '4'
  issued:
    - year: 2009
      month: 12
      day: 1
  number: '4'
  page: 325-341
  title: >-
    Analysis, visualization, and transformation of audio signals using
    dictionary-based methods
  type: article-journal
  volume: '38'

- id: SturmPitchshifting2006
  accessed:
    - year: 2018
      month: 9
      day: 7
  author:
    - family: Sturm
      given: Bob L.
    - family: Daudet
      given: Laurent
    - family: Roads
      given: Curtis
  citation-key: SturmPitchshifting2006
  collection-title: AMCMM '06
  container-title: Proceedings of the 1st ACM Workshop on Audio and Music Computing Multimedia
  DOI: 10.1145/1178723.1178730
  event-place: New York, NY, USA
  ISBN: 978-1-59593-501-4
  issued:
    - year: 2006
  page: 45–52
  publisher: ACM
  publisher-place: New York, NY, USA
  title: Pitch-shifting audio signals using sparse atomic approximations
  type: paper-conference
  URL: http://doi.acm.org/10.1145/1178723.1178730

- id: SuAutomatic2017
  accessed:
    - year: 2017
      month: 3
      day: 27
  author:
    - family: Su
      given: Shih-Yang
    - family: Chiu
      given: Cheng-Kai
    - family: Su
      given: Li
    - family: Yang
      given: Yi-Hsuan
  citation-key: SuAutomatic2017
  issued:
    - year: 2017
  title: Automatic conversion of pop music into chiptunes for 8-bit pixel art
  type: paper-conference
  URL: https://lemonatsu.github.io/pdf/su17icassp.pdf

- id: TenenbaumSeparating2000
  author:
    - family: Tenenbaum
      given: J. B.
    - family: Freeman
      given: W. T.
  citation-key: TenenbaumSeparating2000
  container-title: Neural Computation
  DOI: 10.1162/089976600300015349
  ISSN: 0899-7667
  issue: '6'
  issued:
    - year: 2000
      month: 6
  page: 1247-1283
  title: Separating Style and Content with Bilinear Models
  type: article-journal
  volume: '12'

- id: TurnerTimeFrequency2014
  accessed:
    - year: 2019
      month: 9
      day: 18
  author:
    - family: Turner
      given: Richard E.
    - family: Sahani
      given: Maneesh
  citation-key: TurnerTimeFrequency2014
  container-title: IEEE Transactions on Signal Processing
  container-title-short: IEEE Trans. Signal Process.
  DOI: 10.1109/TSP.2014.2362100
  ISSN: 1053-587X, 1941-0476
  issue: '23'
  issued:
    - year: 2014
      month: 12
  language: en
  page: 6171-6183
  title: Time-Frequency Analysis as Probabilistic Inference
  type: article-journal
  URL: http://www.gatsby.ucl.ac.uk/~maneesh/papers/turner-sahani-2014-tsp.pdf
  volume: '62'

- id: UhrenholtEfficient2019
  accessed:
    - year: 2021
      month: 7
      day: 14
  author:
    - family: Uhrenholt
      given: Anders Kirk
    - family: Jensen
      given: Bjøern Sand
  citation-key: UhrenholtEfficient2019
  container-title: The 22nd International Conference on Artificial Intelligence and Statistics
  event-title: The 22nd International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2019
      month: 4
      day: 11
  language: en
  page: 2661-2670
  publisher: PMLR
  title: Efficient Bayesian Optimization for Target Vector Estimation
  type: paper-conference
  URL: http://proceedings.mlr.press/v89/uhrenholt19a.html

- id: VasquezMelNet2019
  accessed:
    - year: 2019
      month: 7
      day: 27
  author:
    - family: Vasquez
      given: Sean
    - family: Lewis
      given: Mike
  citation-key: VasquezMelNet2019
  container-title: arXiv:1906.01083 [cs, eess, stat]
  issued:
    - year: 2019
      month: 6
      day: 4
  title: 'MelNet: A Generative Model for Audio in the Frequency Domain'
  type: article-journal
  URL: http://arxiv.org/abs/1906.01083

- id: VerhelstOverlapadd1993
  accessed:
    - year: 2019
      month: 3
      day: 4
  author:
    - family: Verhelst
      given: Werner
    - family: Roelands
      given: Marc
  citation-key: VerhelstOverlapadd1993
  collection-title: ICASSP'93
  container-title: Proceedings of  ICASSP
  DOI: 10.1109/ICASSP.1993.319366
  event-place: Minneapolis, Minnesota, USA
  event-title: >-
    1993 IEEE International Conference on Acoustics, Speech, and Signal
    Processing
  ISBN: 978-0-7803-0946-3
  issued:
    - year: 1993
  page: 554–557
  publisher: IEEE Computer Society
  publisher-place: Washington, DC, USA
  title: >-
    An Overlap-add Technique Based on Waveform Similarity (WSOLA) for High
    Quality Time-scale Modification of Speech
  type: paper-conference
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.202.5460&rep=rep1&type=pdf

- id: VermaAnalysis1998
  accessed:
    - year: 2018
      month: 10
      day: 8
  author:
    - family: Verma
      given: T.S.
    - family: Meng
      given: T.H.Y.
  citation-key: VermaAnalysis1998
  container-title: >-
    Proceedings of the 1998 IEEE International Conference on Acoustics, Speech
    and Signal Processing, ICASSP '98 (Cat. No.98CH36181)
  DOI: 10.1109/ICASSP.1998.679647
  event-place: Seattle, WA, USA
  event-title: >-
    1998 IEEE International Conference on Acoustics, Speech, and Signal
    Processing
  ISBN: 978-0-7803-4428-0
  issued:
    - year: 1998
  language: en
  page: 3573-3576
  publisher: IEEE
  publisher-place: Seattle, WA, USA
  title: >-
    An analysis/synthesis tool for transient signals that allows a flexible
    sines+transients+noise model for audio
  type: paper-conference
  volume: '6'

- id: VermaNeural2018
  accessed:
    - year: 2018
      month: 10
      day: 6
  author:
    - family: Verma
      given: Prateek
    - family: Smith
      given: Julius O.
  citation-key: VermaNeural2018
  container-title: 31st Conference on Neural Information Processing Systems (NIPS 2017)
  issued:
    - year: 2018
      month: 1
      day: 4
  title: Neural style transfer for audio spectograms
  type: paper-conference
  URL: http://arxiv.org/abs/1801.01589

- id: VermaSinusoidal1999
  accessed:
    - year: 2018
      month: 9
      day: 26
  author:
    - family: Verma
      given: T.S.
    - family: Meng
      given: T.H.Y.
  citation-key: VermaSinusoidal1999
  container-title: >-
    1999 IEEE International Conference on Acoustics, Speech, and Signal
    Processing. Proceedings. ICASSP99 (Cat. No.99CH36258)
  DOI: 10.1109/ICASSP.1999.759861
  event-place: Phoenix, AZ, USA
  event-title: >-
    IEEE International Conference on Acoustics, Speech, and Signal Processing.
    Proceedings. ICASSP99 (Cat. No.99CH36258)
  ISBN: 978-0-7803-5041-0
  issued:
    - year: 1999
  page: 981-984 vol.2
  publisher: IEEE
  publisher-place: Phoenix, AZ, USA
  title: >-
    Sinusoidal modeling using frame-based perceptually weighted matching
    pursuits
  type: paper-conference

- id: VincentHarmonic2008
  author:
    - family: Vincent
      given: E.
    - family: Bertin
      given: N.
    - family: Badeau
      given: R.
  citation-key: VincentHarmonic2008
  container-title: >-
    2008 IEEE International Conference on Acoustics, Speech and Signal
    Processing
  DOI: 10.1109/ICASSP.2008.4517558
  event-title: >-
    2008 IEEE International Conference on Acoustics, Speech and Signal
    Processing
  issued:
    - year: 2008
      month: 3
  page: 109-112
  title: >-
    Harmonic and inharmonic Nonnegative Matrix Factorization for Polyphonic
    Pitch transcription
  type: paper-conference
  URL: http://perso.telecom-paristech.fr/~rbadeau/assets/icassp-08-bis.pdf

- id: VirtanenMonaural2007
  author:
    - family: Virtanen
      given: T.
  citation-key: VirtanenMonaural2007
  container-title: IEEE Transactions on Audio, Speech, and Language Processing
  DOI: 10.1109/TASL.2006.885253
  ISSN: 1558-7916
  issue: '3'
  issued:
    - year: 2007
      month: 3
  page: 1066-1074
  title: >-
    Monaural Sound Source Separation by Nonnegative Matrix Factorization With
    Temporal Continuity and Sparseness Criteria
  type: article-journal
  URL: >-
    http://www.cs.northwestern.edu/~pardo/courses/casa2009/casa_papers_2009/papers/Monaural%20Sound%20Source%20Separation%20by%20NMF%20with%20Temporal%20Continuity%20and%20Sparseness%20Criteria%20-%202007.pdf
  volume: '15'

- id: WagerExpressive2017
  author:
    - family: Wager
      given: S.
    - family: Chen
      given: L.
    - family: Kim
      given: M.
    - family: Raphael
      given: C.
  citation-key: WagerExpressive2017
  container-title: >-
    2017 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  DOI: 10.1109/ICASSP.2017.7952184
  event-title: >-
    2017 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  issued:
    - year: 2017
      month: 3
  page: 391-395
  title: >-
    Towards expressive instrument synthesis through smooth frame-by-frame
    reconstruction: From string to woodwind
  type: paper-conference

- id: WyseAudio2017
  accessed:
    - year: 2017
      month: 7
      day: 24
  author:
    - family: Wyse
      given: L.
  citation-key: WyseAudio2017
  container-title: >-
    Proceedings of the First International Conference on Deep Learning and
    Music, Anchorage, US, May, 2017 (arXiv:1706.08675v1 [cs.NE])
  event-title: First International Conference on Deep Learning and Music
  issued:
    - year: 2017
      month: 6
      day: 28
  title: >-
    Audio Spectrogram Representations for Processing with Convolutional Neural
    Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1706.09559

- id: ZhouVoice2018
  accessed:
    - year: 2018
      month: 8
      day: 31
  author:
    - family: Zhou
      given: Cong
    - family: Horgan
      given: Michael
    - family: Kumar
      given: Vivek
    - family: Vasco
      given: Cristina
    - family: Darcy
      given: Dan
  citation-key: ZhouVoice2018
  container-title: arXiv:1808.08311 [cs, eess]
  issued:
    - year: 2018
      month: 8
      day: 24
  title: Voice Conversion with Conditional SampleRNN
  type: article-journal
  URL: http://arxiv.org/abs/1808.08311

- id: ZilsMusical2001
  author:
    - family: Zils
      given: A
    - family: Pachet
      given: F
  citation-key: ZilsMusical2001
  container-title: Proceedings of DAFx-01
  event-place: Limerick, Ireland
  issued:
    - year: 2001
  language: en
  page: '135'
  publisher-place: Limerick, Ireland
  title: Musical mosaicing
  type: paper-conference
  URL: http://csl.sony.fr/downloads/papers/2001/zils-dafx2001.pdf
  volume: '2'
...
